Bug 1801156 - Higher go version is enforced then ART has available
Summary: Higher go version is enforced then ART has available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-controller-manager
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 11:40 UTC by Tomáš Nožička
Modified: 2020-05-13 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:57:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-controller-manager-operator pull 347 None closed Bug 1801156: Enforce golang only at 1.13.4 level 2020-04-17 10:06:46 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:57:21 UTC

Description Tomáš Nožička 2020-02-10 11:40:23 UTC
code is enforcing golang 1.13.5, ART uses 1.13.4, wee need to step down. Kube only need 1.13.4

Comment 2 zhou ying 2020-02-11 09:31:28 UTC
PR merged, will verify directly.

Comment 4 errata-xmlrpc 2020-05-13 21:57:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.